[submodule "plugin-error"]
	path = user/plugins/error
	url = https://github.com/getgrav/grav-plugin-error
[submodule "plugin-problems"]
	path = user/plugins/problems
	url = https://github.com/getgrav/grav-plugin-problems
[submodule "plugin-markdown"]
	path = user/plugins/markdown-notices
	url = https://github.com/getgrav/grav-plugin-markdown-notices
